package com.zjrs.zwnw.rlzysc.dto;

public class ZwtjExportResultDTO   implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

    private String parentzwmc;
    private String zwmc;
    private int num;//招聘人数
    private int gwnum;//岗位数量
    private int wscsnum;//网申次数

    public String getParentzwmc() {
        return parentzwmc;
    }

    public void setParentzwmc(String parentzwmc) {
        this.parentzwmc = parentzwmc;
    }

    public String getZwmc() {
        return zwmc;
    }

    public void setZwmc(String zwmc) {
        this.zwmc = zwmc;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }

    public int getGwnum() {
        return gwnum;
    }

    public void setGwnum(int gwnum) {
        this.gwnum = gwnum;
    }

    public int getWscsnum() {
        return wscsnum;
    }

    public void setWscsnum(int wscsnum) {
        this.wscsnum = wscsnum;
    }
}
